.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.796432px;}
.ls3{letter-spacing:-1.122140px;}
.ls6{letter-spacing:-0.458472px;}
.ls4{letter-spacing:-0.376456px;}
.ls2{letter-spacing:-0.364148px;}
.ls5{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.364148px;}
.ws3{word-spacing:0.376456px;}
.ws4{word-spacing:0.458472px;}
.ws2{word-spacing:1.122140px;}
.ws1{word-spacing:10.796432px;}
._2{margin-left:-43.185728px;}
._0{margin-left:-37.787512px;}
._1{margin-left:-10.796432px;}
._3{margin-left:-2.019852px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(45,109,190);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:21.947600px;}
.fs7{font-size:26.066000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:36.414800px;}
.fs3{font-size:37.645600px;}
.fs6{font-size:45.847200px;}
.fs2{font-size:112.214000px;}
.fs0{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.y10{bottom:23.692242px;}
.y11{bottom:28.587524px;}
.yd{bottom:75.079357px;}
.yc{bottom:98.529476px;}
.yb{bottom:121.979596px;}
.y14{bottom:144.218067px;}
.ya{bottom:167.443533px;}
.y9{bottom:190.893653px;}
.y8{bottom:214.343773px;}
.y7{bottom:237.793892px;}
.y6{bottom:261.244012px;}
.y13{bottom:285.658267px;}
.y5{bottom:311.230168px;}
.y4{bottom:334.680287px;}
.y3{bottom:358.130407px;}
.y2{bottom:381.580527px;}
.y15{bottom:405.212637px;}
.y17{bottom:452.584537px;}
.y16{bottom:461.745969px;}
.yf{bottom:637.977467px;}
.ye{bottom:672.991352px;}
.y1{bottom:723.975988px;}
.y12{bottom:1064.695013px;}
.h5{height:15.758377px;}
.h8{height:19.054246px;}
.h6{height:20.468000px;}
.h2{height:26.619219px;}
.h4{height:27.029541px;}
.h7{height:33.514303px;}
.h3{height:81.804006px;}
.h1{height:197.304795px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:89.281027px;}
.x4{left:129.121234px;}
.x5{left:137.606671px;}
.x1{left:561.754973px;}
.x2{left:570.625622px;}
.xa{left:578.553345px;}
.x9{left:595.043924px;}
.x8{left:680.420164px;}
.x7{left:682.405141px;}
.x6{left:704.747267px;}
.xd{left:749.408135px;}
.xe{left:761.470688px;}
.xb{left:843.903220px;}
.xc{left:854.021513px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-9.215365pt;}
.ls3{letter-spacing:-0.957810pt;}
.ls6{letter-spacing:-0.391332pt;}
.ls4{letter-spacing:-0.321326pt;}
.ls2{letter-spacing:-0.310821pt;}
.ls5{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.310821pt;}
.ws3{word-spacing:0.321326pt;}
.ws4{word-spacing:0.391332pt;}
.ws2{word-spacing:0.957810pt;}
.ws1{word-spacing:9.215365pt;}
._2{margin-left:-36.861458pt;}
._0{margin-left:-32.253776pt;}
._1{margin-left:-9.215365pt;}
._3{margin-left:-1.724058pt;}
.fs4{font-size:18.733516pt;}
.fs7{font-size:22.248803pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:31.082089pt;}
.fs3{font-size:32.132646pt;}
.fs6{font-size:39.133175pt;}
.fs2{font-size:95.780987pt;}
.fs0{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:20.222667pt;}
.y11{bottom:24.401067pt;}
.yd{bottom:64.084472pt;}
.yc{bottom:84.100474pt;}
.yb{bottom:104.116475pt;}
.y14{bottom:123.098266pt;}
.ya{bottom:142.922514pt;}
.y9{bottom:162.938516pt;}
.y8{bottom:182.954517pt;}
.y7{bottom:202.970519pt;}
.y6{bottom:222.986521pt;}
.y13{bottom:243.825467pt;}
.y5{bottom:265.652528pt;}
.y4{bottom:285.668530pt;}
.y3{bottom:305.684532pt;}
.y2{bottom:325.700533pt;}
.y15{bottom:345.871875pt;}
.y17{bottom:386.306467pt;}
.y16{bottom:394.126267pt;}
.yf{bottom:544.549805pt;}
.ye{bottom:574.436133pt;}
.y1{bottom:617.954400pt;}
.y12{bottom:908.777333pt;}
.h5{height:13.450665pt;}
.h8{height:16.263875pt;}
.h6{height:17.470594pt;}
.h2{height:22.721007pt;}
.h4{height:23.071240pt;}
.h7{height:28.606351pt;}
.h3{height:69.824340pt;}
.h1{height:168.410787pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:76.206400pt;}
.x4{left:110.212267pt;}
.x5{left:117.455067pt;}
.x1{left:479.489600pt;}
.x2{left:487.061200pt;}
.xa{left:493.827960pt;}
.x9{left:507.903600pt;}
.x8{left:580.777043pt;}
.x7{left:582.471333pt;}
.x6{left:601.541600pt;}
.xd{left:639.662174pt;}
.xe{left:649.958244pt;}
.xb{left:720.319067pt;}
.xc{left:728.955601pt;}
}
